/* STATIC NAVIGATION ONLY
-------------------------------------------------- */
.navbar-inverse .navbar-toggle {
    border-color: #9954bb;
}

.navbar {
  margin-bottom: 12px;
}

.navbar-brand-bs3,
.navbar-header a:hover,
.navbar-header .glyphicon {
  color: #fff;
  text-decoration: none;
}

.logo.img-responsive {
	margin: 5px 0;
	float:right
}

@media (max-width: 992px) {
	.logo.img-responsive {
		float:none;
		margin: 5px auto;
	}
	.navbar-brand {
		float:none;
		padding: 14.5px 15px;
		font-size: 19px;
		line-height: 54px;
		height: 50px;
	}
}

.navbar-inverse  {
  border-style: hidden;
  background-color: rgba(117,59,168,1); /* Purple translucent */
  border-bottom: solid 11px #b8d603; /* Green */  
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: #b8d603; /* Green */
}

@media (max-width: 992px) {
/*   .navbar-inverse  {
    border-style: hidden;  
  }
  .navbar-header,
  #navbar.navbar-collapse.collapsing, 
  #navbar.navbar-collapse.collapse.in {
    border-bottom: solid 11px #b8d603; /* Green */
  } */
}

/* Nav collapsed toggle button */
.navbar-toggle, .navbar-inverse .navbar-toggle:focus {
    background-color: #b8d603;
}

/* Nav collapsed toggle button */
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #ccc;
}

@media (max-width: 992px ) {
  button.navbar-toggle.collapsed.pull-left {
    margin-right: 0px;
    margin-left: 15px;
  }
}
